@charset "utf-8";

/* archive
++++++++++++++++++++++++++++++*/
#title-index-blog{display:none;}
p#sp-description{display:none;}

ul.blog-archive-list li{
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom:1px dotted #999;
}
ul.blog-archive-list li .thumbnail-box{
	width:160px; /*height:120px;*/
	overflow:hidden;
	float:left;
}
ul.blog-archive-list li .text-box{
	width:565px;
	float:right;
}
ul.blog-archive-list li h2{
	font-size:120%; line-height:160%;
	letter-spacing:0.1em;
	margin:0 0 0px 0;
}
ul.blog-archive-list li p{
	margin:0 0 0px 0;
	font-size:13px; line-height:160%;
	color:#333;
}
ul.blog-archive-list li p.entry-date{font-size:12px; line-height:160%; color:#666; margin-bottom:5px;}
ul.blog-archive-list li p.entry-date .entry-category .category::after{content:"｜";}
ul.blog-archive-list li p.entry-date .entry-category .category:last-of-type::after{content:"";}

ul.blog-archive-list li.blog-archive-first{
	margin:0 0 20px 0;
	padding:10px;
}
ul.blog-archive-list li.blog-archive-first .first-thumbnail{
	width:345px; height:230px;
	overflow:hidden;
	float:left;
}
ul.blog-archive-list li.blog-archive-first .first-text{
	width:355px;
	float:right;
}
ul.blog-archive-list li.blog-archive-first .first-text .first-title{
	width:355px; height:40px;
	margin:0 0 10px 0;
	padding:0 0 0 14px;
	color:#333;
	font-size:13px;
	font-weight:bold;
	line-height:31px;
	background:url(/images/common/title_latest.gif) no-repeat left top;
}
ul.blog-archive-list li a{border:none;}
ul.blog-archive-list li a{border:none;}
ul.blog-archive-list li a h2{border-bottom:1px solid #FFF; display:inline-block;}
ul.blog-archive-list li a:hover h2{border-bottom:1px dotted #999;}

/* individual
++++++++++++++++++++++++++++++*/
#entry-title{
	margin:0 0 20px 0;
}
#title-box{
	padding:0 0 0 10px;
}
#title-box p.entry-date{
	font-size:13px;
	margin:0 0 0 0;
}
#title-box p.entry-date span.category::after{
	content:"｜";
}
#title-box p.entry-date span.category:last-of-type::after{
	content:"";
}
#title-box h1{
	font-size:24px;
	line-height:160%;
	letter-spacing:1px;
}

#entry-body{
	margin:0 0 30px 0;
	overflow:hidden;
}
#entry-body img{
	display:inline-block;
	max-width:740px;
	height:auto;
}
#entry-body .aligncenter{
	display:block !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#entry-body hr{
	margin:0 0 25px 0;
	height:1px;
	border:none;
	border-top:1px dashed #999;
}
#entry-body p{
	margin:0 0 25px 0;
}
#entry-body p.host{color:#666; font-weight:bold; font-style:italic;}

#entry-body h2{
	margin:25px 0 10px 0;
	font-size:16px;
	line-height:160%;
}
#entry-body h3{
	margin:10px 0 5px 0;
	font-size:105%;
	line-height:160%;
}

#entry-body .photo-full,
#entry-body .photo-left,
#entry-body .photo-right{
	font-size:13px; line-height:160%;
	text-align:center;
}

#entry-body ul,
#entry-body ol{
	margin:0 0 25px 0;
}
#entry-body ul li,
#entry-body ol li{
	margin:0 0 5px 25px;
}
#entry-body ul li{list-style:disc outside;}
#entry-body ol li{list-style:decimal outside;}

#entry-body table{
	margin:0 0 25px 0;
	width:100%;
	border-collapse:collapse;
}
#entry-body table caption{
	text-align:left;
	margin:0 0 5px 0;
	font-weight:bold;
}
#entry-body table th,
#entry-body table td{
	padding:5px;
	border:1px solid #999;
}
#entry-body table th{text-align:center;}
#entry-body table td{text-align:left;}

#entry-body dl{
	width:100%;
	margin:0 0 25px 0;
}
#entry-body dl:after{
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#entry-body dl dt{width:24%; float:left; margin:0 0 5px 0;}
#entry-body dl dd{width:75%; float:right; margin:0 0 5px 0;}

#entry-body iframe{width:100%;}
.acf-map{
	width: 100%;
	height: 360px;
	border: #ccc solid 1px;
	margin:0 0 25px 0;
}

#pagenate-box{
	font-size:0; line-height:0;
	text-align:center;
	margin-bottom:20px;
}
#pagenate-box span{
	display:inline-block; vertical-align:top;
	font-size:14px; line-height:30px;
	width:30px;
	text-align:center;
	background:#006DD9;
	border:1px solid #006DD9;
	color:#FFF;
	margin:0 3px 5px 3px;
}
#pagenate-box a span{
	border:1px solid #CCC;
	background:#FFF;
	color:#666;
}
#pagenate-box a:hover{border:none;}
#pagenate-box a:hover span{
	color:#111;
	background:#F0F0F0;
}

#sns-box{
	margin:0 0 0px 0;
	padding:0;
	text-align:center !important;
}

.related-box{
	margin:0 0 30px 0;
}
.related-box h2{
	width:740px; height:32px;
	margin:0;
	padding:0 0 0 12px;
	font-size:12px;
	line-height:26px;
}
.related-box ol{
	margin:5px 0;
	font-size:0; line-height:0;
}
.related-box ol li{
	width:356px;
	border-bottom:1px dotted #999;
	display:inline-block; vertical-align:top;
	margin:0 28px 10px 0;
}
.related-box ol li:nth-child(even){margin-right:0;}
.related-box ol li:nth-child(3){border:none;}
.related-box ol li:nth-child(4){border:none;}
.related-box ol li .thumbnail{
	width:100px; height:100px;
	float:left;
	overflow:hidden;
}
.related-box ol li .text-box{
	width:245px;
	float:right;
}
.related-box ol li .text-box h3{
	font-size:14px; line-height:160%;
	color:#006DD9;
}
.related-box ol li .text-box h3:hover{text-decoration:underline;}
.related-box ol li .text-box p.entry-date{
	font-size:12px; line-height:160%; font-weight:500;
	color:#666; letter-spacing:1px;
}
.related-box ol li .text-box span.blog-name{
	display:block;
	letter-spacing:0px;
}
.related-box ol li a{
	padding:10px 0;
	border:none;
	display:block;
}
.related-box ol li a:hover{
	border:none;
}

#entry-bottom{
	text-align:center;
	margin:0 auto 60px auto;
}
#entry-bottom p{
	font-size:12px;
	margin:0 2px;
	display:inline-block;
}
#entry-bottom p a{
	padding:8px;
	color:#666;
	border:1px solid #CCC;
}
#entry-bottom p a:hover{
	background:#F0F0F0;
}
